uuid: 34f01108-7b73-4664-bafd-bd4fc90451e3
langcode: en
status: true
dependencies: {  }
name: 'Simple text and links'
format: text_and_links
weight: -9
filters:
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>'
      filter_html_help: true
      filter_html_nofollow: false
